## ciphersaber 1.01

=== debian/changelog ===
ciphersaber (1.01-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (Closes: #1007389).

 -- Bastian Germann <bage@debian.org>  Mon, 02 Oct 2023 22:23:41 +0200

ciphersaber (1.01-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build-dependency on libtest-warn-perl to fix FTBFS (Closes: #848015).

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 04 Apr 2017 06:59:05 +0200

ciphersaber (1.01-2) unstable; urgency=medium

  * Add build dependency on libmodule-build-perl (Closes: #838670).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 06 Dec 2016 15:49:27 +0100

ciphersaber (1.01-1) unstable; urgency=medium

  * New upstream release (Closes: #329520).
  * Use simple rules file and updates to control file (Closes: #820401).
  * Updated watch file from bartm.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 17 Sep 2016 17:20:15 +0200

ciphersaber (0.61-4) unstable; urgency=medium

  * New maintainer.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 12 Oct 2004 12:03:41 +0200 

ciphersaber (0.61-3) unstable; urgency=medium

  * Orphaned.
  * debian/control:
    - Set maintainer to Debian QA Group.
    - Bumped Standards-Version to 3.6.1.
    - Changed arch from any to all. Closes: Bug#270893.
    - Rewritten long description. Closes: Bug#210111.

 -- Jerome Marant <jerome@debian.org>  Sun, 10 Oct 2004 14:49:03 +0200

ciphersaber (0.61-2) unstable; urgency=low

  * debian/copyright: added Perl licensing terms. Closes: Bug#157529.

 -- Jerome Marant <jerome@debian.org>  Sat, 31 Aug 2002 19:35:30 +0200

ciphersaber (0.61-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Moved to 'interpreters' section.
    - Bumped Standards-Version to 3.5.6.1.
  
 -- Jerome Marant <jerome@debian.org>  Sun, 11 Aug 2002 14:17:09 +0200

ciphersaber (0.60-2) unstable; urgency=low

  * Moved to main from non-US. 
  * Switched Standards-Version to 3.5.6.
  
 -- Jerome Marant <jerome@debian.org>  Wed, 27 Mar 2002 07:23:42 +0100

ciphersaber (0.60-1) unstable; urgency=low

  * Initial Release. Closes: Bug#97149.

 -- Jerome Marant <jerome@debian.org>  Fri, 27 Apr 2001 14:11:37 +0200
