=== debian/control ===
Source: ciphersaber
Section: interpreters
Priority: optional
Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
Build-Depends: debhelper (>= 9), libmodule-build-perl, libtest-warn-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.8

Package: libcrypt-ciphersaber-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module implementing CipherSaber encryption
 The Crypt::CipherSaber module implements CipherSaber encryption,
 described at http://ciphersaber.gurus.com.  It is simple, fairly
 speedy, and relatively secure algorithm based on RC4.
 .
 Encryption and decryption are done based on a secret key, which
 must be shared with all intended recipients of a message.
