=== debian/watch ===
version=3
http://search.cpan.org/dist/Crypt-CipherSaber/ \
.*/Crypt-CipherSaber-(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
